/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#cc6600;}
a:hover, a:focus { text-decoration:none; color:#929292;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.jpg) top repeat; text-align:center; font-family:Verdana, Trebuchet MS; color:#333; position:relative;}
#wrapper, .wrapper { text-align:left; position:relative;}
#header .wrapper { padding:0 14px; width:977px; margin:0 auto; color:#fff;}
#wrap { background:url(images/wrap.png) left repeat-y; padding:0 18px; width:941px; margin:0 auto;}
#logo { top:130px; left:33px; width:269px; height:269px; position:absolute;}
#tagLine { top:192px; left:325px; width:px; height:px; position:absolute;}
#contactInfo { position:absolute; width:284px; height:30px; top:96px; right:44px;}
#nav { background:#282828; width:100%; height:43px; position:absolute; top:136px; left:0; font:12px Arial;}
#nav ul { width:850px; display:block; margin:0 auto;}
#nav li { float:left; display:block; padding:0 20px; background:url(images/nvDiv.gif) top right no-repeat;}
#nav li a { float:left; display:block; padding:14px 10px 0 10px; height:29px; color:#fff;}
#nav li a:hover, #nav li a:focus { color:#929292;}
#nav li:last-child { background:none;}
#headerImg { background:url(images/headerBg.png) left bottom no-repeat; height:278px; position:relative; padding-top:179px;}
#headerImg .img { position:absolute; width:949px; height:278px; bottom:0; left:13px;}
#headerDesc { background:url(images/headerTxt.png) no-repeat; position:absolute; width:450px; height:117px; top:291px; left:213px; padding:26px 40px 0 130px; font:18px Tahoma bold;}
.sidebar { width:275px; float:left;}
#subscribe { padding:0 26px 0 36px;}
#subscribe .title { font:12px Verdana; color:#060; margin-bottom:7px;}
input.text { width:200px; color:#666; font:10px Tahoma; border:1px solid #777; padding:4px; margin-bottom:3px;}
input.btn { width:101px; background:url(images/btn.gif) 0 0 no-repeat; height:24px; border:0; color:#fff; font:10px Tahoma; text-transform:uppercase; cursor:pointer;}
input.btn:hover, input.btn:focus, a.btn:hover, a.btn:focus { background-position:0 -46px;}
.mContent { width:655px; float:left; margin-bottom:14px;}
.mContent a { font-weight:bold; text-decoration:underline;}
.mContent a:hover, .mContent a :focus{ text-decoration:none;}
.mContent .title { font-size:25px; margin:20px 0;}
ul.checked li { background:url(images/check.gif) left top no-repeat; padding:0 0 8px 29px; list-style:none;}
.row { clear:both;}
.column { float:left;}
.column .title { background:url(images/title.gif) top repeat-x; font:16px Arial; height:45px; vertical-align:middle; line-height:45px; color:#fff; text-align:center; border-right:1px solid #29770b; border-left:1px solid #6ab84b; border-top:1px solid #43a312;}
.column .title span { height:45px; line-height:16px; display:block;}
.column .text { font:11px Verdana; padding:30px 15px 10px 15px; border-right:1px solid #bfbfbf; min-height:130px;}
.column .text ul { padding-left:15px;}
.column .text li { padding-bottom:8px;}
a.btn { width:101px; background:url(images/btn.gif) 0 0 no-repeat; height:18px; color:#fff; font:10px Tahoma; text-transform:uppercase; display:block; padding-top:6px; text-align:center; margin:0 auto;}
#mainBody .wrapper { padding-right:2px;}
#footer { background:url(images/footBg.gif) bottom repeat-x;}
#footer .wrapper { background:url(images/footerBg.png) left bottom no-repeat; height:124px; margin:0 auto; padding:0 18px; width:941px; color:#fff; font-size:12px;}
#footer .footLinks { height:30px; line-height:30px; margin-bottom:24px;}
.footLinks img { vertical-align:middle; margin:0 8px 0 12px;}
#footer .copyright { padding:0 5px;}
#footer a { color:#fff; text-decoration:underline;}
#footer a:hover, #footer a:focus { text-decoration:none;}